Project

General

Profile

Feature #25489

Update Foreman to use fog-vsphere 2.5.0

Added by Chris Roberts 10 months ago. Updated 8 months ago.

Status:
Feedback
Priority:
Normal
Assignee:
Category:
RPMs
Target version:
Difficulty:
trivial
Triaged:
No
Bugzilla link:

Related issues

Copied from Foreman - Feature #25488: Update Foreman to use fog-vsphere 2.5.0Closed

Associated revisions

Revision c9f04f37 (diff)
Added by Chris Roberts 10 months ago

Refs #25489 - Update fog-vsphere gem to 2.5.0

History

#1 Updated by Chris Roberts 10 months ago

  • Copied from Feature #25488: Update Foreman to use fog-vsphere 2.5.0 added

#2 Updated by The Foreman Bot 10 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman-packaging/pull/3206 added

#3 Updated by The Foreman Bot 10 months ago

  • Pull request https://github.com/theforeman/foreman-packaging/pull/3214 added

#4 Updated by The Foreman Bot 10 months ago

  • Pull request https://github.com/theforeman/foreman-packaging/pull/3215 added

#5 Updated by Tomer Brisker 8 months ago

  • Status changed from Ready For Testing to Feedback
  • Fixed in Releases 1.21.0 added
  • Pull request https://github.com/theforeman/foreman-packaging/pull/3252 added
  • Pull request deleted (https://github.com/theforeman/foreman-packaging/pull/3206, https://github.com/theforeman/foreman-packaging/pull/3215)

Also available in: Atom PDF